.footer{
  $footer: &;

  &__wrapper{
    padding: 3rem 0;

   
  }

  &__item{
    position: relative;
    // padding-left: 2rem;
    display: block;
    display: flex;
    flex-direction: row;
    align-items: center;
    &:after{
    }

    i{
      
      
      // position: absolute;
      // left: 0;
      // top: 0;
      // transform: translate(-50%, 0);
      // text-align: center;
      margin-right: 1rem;
      color: $redColor;
      font-size: 1.2rem;
      width: 20px;
    }
    p{
      display: inline;
    }
    &.telephone{
      
    }
  }
  
  &__copyright{
    padding: 1rem 0;
    @extend %bg2;
  }
}
